Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.resources
Class JFreeChartResources

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.jfree.chart.resources.JFreeChartResources

public class JFreeChartResources
extends java.util.ListResourceBundle

Localised resources for JFreeChart.

Field Summary

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`JFreeChartResources()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the array of strings in the resource bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JFreeChartResources

    public JFreeChartResources()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Returns the array of strings in the resource bundle.

  Returns:
    The resources.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD